Static Public Member Functions

# SQConvert::HelperT< Tretval(*)(Targ1), true > Struct Template Reference

The real C++ caller for function with no return value and 1 param. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions
static int | SQCall (void *instance, Tretval(*func)(Targ1), HSQUIRRELVM vm)

## Detailed Description

### template<typename Tretval, typename Targ1>
struct SQConvert::HelperT< Tretval(*)(Targ1), true >

The real C++ caller for function with no return value and 1 param.

Definition at line 233 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp